pro std_ts, std_EXP1, std_EXP2, year1, year2, _extra=ex


PRINT, 'usage: postscript '
PRINT, '========================================================================'
PRINT, 'std_ts, ''std_EXP1'', ''std_EXP2'', ''year_start'', ''year_end'', /postscript'
PRINT, '========================================================================'
PRINT, 'std_ts, ''core2000'', ''core2000'', ''1'', ''2000'', /postscript'
PRINT, '========================================================================'


  compile_opt idl2, strictarrsubs

  PRINT, ''
  PRINT, ' 	############################################'
  PRINT, ''
  PRINT, '                   plot of all TIME SERIES'
  PRINT, ''
  PRINT, ' 	############################################'
  PRINT, ''


@common
@initorca2
@std_com


;  std_iodir_data    = '/Users/sflod/idl_PLOTS/DATA_STORE/RUN_INTERAN/mercure/' ; path of data in NetCdf format
  std_iodir_data    = '/Users/sflod/idl_PLOTS/DATA_STORE/RUN_CLIMATO/brodie/' ; path of data in NetCdf format


;#########################################################################
;######################  TIME SERIES   ################################
;#########################################################################

; fixed color tabled
  lct,64

 

  ;; Temperature Mean
  ;; =======================================
  PRINT, ' '
  PRINT, ' 			 Temperature Mean'
  PRINT, '1 '
  ts_mean_T, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex

  ;; Salinity Mean
  ;; =======================================
  PRINT, ' '
  PRINT, ' 			 Salinity Mean'
  PRINT, '2 '
  ts_mean_S, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex
  
  ;; Sea Surface Height
  ;; =======================================
  PRINT, ' '
  PRINT, ' 			 SSH'
  PRINT, '3 '
  ts_mean_SSH, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex

   ;; Heat flux Mean
  ;; =======================================
  PRINT, ' '
  PRINT, ' 			 Heat Mean'
  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
  ;PRINT, '4 '
  ts_mean_Q, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex

  ;; EMP Mean
  ;; =======================================
  PRINT, ' '
  PRINT, ' 			 EMP Mean'
  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
  ;PRINT, '5 '
  ts_mean_EMP, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex


  ;; Drake transport
  ;; =======================================
  PRINT, ' '
  PRINT, ' 		         Drake Transport'
  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
  ;PRINT, '6 '
  ts_mean_U, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex

  ;; Max AMOC
  ;; =======================================
  PRINT, ' '
  PRINT, ' 		         Max AMOC'
  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
  ;PRINT, '7 '
  ts_mean_V, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex

  ;; Sea-Ice Area 
  ;; =======================================
  PRINT, ' '
  PRINT, ' 		         Sea-Ice Area'
  PRINT, '8 '
  ts_mean_ICE, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex

  return
END
