pro xxx_Eq_T, T1, T2, TLev, sEXP1, sEXP2, start_end,  POSTSCRIPT = postscript, _extra = ex
  
  compile_opt idl2, strictarrsubs

  T = T1.arr-T2.arr
  sEXP = sEXP1+' - '+sEXP2
  min =  -2.
  max = -min
  inter = .25
  
  if sEXP2 eq sEXP1 then begin
     sEXP = sEXP1+' - Levitus'
     T = T1.arr-TLev.arr
     min = -4.
     max = -min
     inter = .5
   endif
  
  if KEYWORD_SET(POSTSCRIPT) then begin
     openps, '025_Eq_T_'+sEXP+'_y'+start_end+'.ps', portrait = 1
  endif
                                ;
  title = sEXP1+' Equatorial T  / year '+start_end
  pltz, T1, MININ = 2., MAXIN = 30., INTER = 1., typein = 'xz'  $
        , small = [1,2,1], COAST_THICK = 2, TITLE = title, boxzoom = [20., 380., -1., 1., 0., 500.], /PORTRAIT, _extra = ex
                                ; 
 
  title = sEXP+' Eq. T / year '+start_end
  pltz, T, MININ = min, MAXIN = max, INTER = inter, typein = 'xz', STYLE = 'so0so' $
        , small = [1,2,2], COAST_THICK = 2, TITLE = title, boxzoom = [20., 380., -1., 1., 0., 500.], /NOERASE, _extra = ex
                                ; 
  title ='Equatorial differences with Levitus and '+sEXP+'of temperature'
  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/025_Eq_T_'+sEXP+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
  
  if KEYWORD_SET(POSTSCRIPT) then begin
     closeps
  endif

  return
end

