pro xxx_Iceleadfrac_SEPT, Ifra_sept_1, Ifra_sept_2, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
  compile_opt idl2, strictarrsubs

  if KEYWORD_SET(POSTSCRIPT) then begin
     openps, '023_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
  
  title=sEXP1+' Iceleadfrac SEPT / year '+start_end
  plt, Ifra_sept_1,  MIN = 0., MAX = 1., INTER = .1 $
       , small = [1,2,1], COAST_THICK = 2, TITLE = title, /PORTRAIT, _extra=ex
  
if sEXP1 ne sEXP2 then begin

  title=sEXP1+' - '+sEXP2+' / Iceleadfrac SEPT year '+start_end
  plt, Ifra_sept_1.arr - Ifra_sept_2.arr, MIN = -1., MAX = 1., INTER = .1 $
       , small = [1,2,2], COAST_THICK = 2, TITLE = title,  /NOERASE, _extra=ex
endif

  title = 'Iceldeafrac field'
  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/023_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text


  if KEYWORD_SET(POSTSCRIPT) then begin
     closeps
  endif

  return
end

