pro xxx_SST, T1, T2, TRey, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex

 @common 
 compile_opt idl2, strictarrsubs

 T = T1.arr[*,*,0]-T2.arr[*,*,0]
 sEXP = sEXP1+' - '+sEXP2
 min =  -1.
 max = -min
 inter = 0.1

 if sEXP2 eq sEXP1 then begin
    sEXP = sEXP1
    T = T1.arr[*,*,0]
    min = -2.
    max = 32.
    inter = 1. 
 endif

 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '006_SST_'+sEXP+'_y'+start_end+'.ps', portrait = 1
 endif
   
 varunit = T1.unit

                               ; 
 title = sEXP+' / SST year '+start_end
 plt, T , MIN = min, MAX = max, INTER = inter ,  STYLE = 'so0so' $
      , small = [1,2,1], COAST_THICK = 2, TITLE = title, FORMAT = '(I2)', /NOERASE, _extra = ex
                                ; 
 title=sEXP1+' - NewReynolds  / SST year '+start_end
 plt, T1.arr[*,*,0]-TRey.arr[*,*,0], MIN = -8., MAX = 8., INTER = 0.5 , STYLE = 'so0so' $
      , small = [1,2,2], COAST_THICK = 2, TITLE = title, /PORTRAIT, _extra = ex
                 
 title = 'SST differences with Reynolds and  '+sEXP
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/006_SST_'+sEXP+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text

 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif

 return
end
