pro xxx_mxl10, MXL1, MXL2, MLD, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex

 @common

 compile_opt idl2, strictarrsubs

 MXL = MXL1.arr-MXL2.arr
 sEXP = sEXP1+' - '+sEXP2
 min =  -100.
 max = -min
 inter = 10.
 
 if sEXP2 eq sEXP1 then begin
    sEXP = sEXP1+' - MLD '
    MXL = MXL1.arr-MLD.arr
    min = -80.
    max = -min
    inter = 10. 
 endif

 
 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '014_Mxl10_'+sEXP+'_y'+start_end+'.ps', portrait = 1
 endif
 
 title=sEXP1+' Mxl10 / year '+start_end
 plt, MXL1, MIN = 0., MAX = 500., INTER = 25., /NOCONTOUR ,FORMAT = '(I3)' $
      , small = [1,2,1], COAST_THICK = 2, TITLE = title, /PORTRAIT, _extra = ex
 ; 

 title=sEXP+' Mxl10 / year '+start_end
 plt, MXL, MIN = min, MAX = max, INTER = inter  $
      , small = [1,2,2], COAST_THICK = 2, TITLE = title, /NOCONTOUR, /NOERASE, _extra = ex
                                ; end of 2
 title = 'Mxl10 field'
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/014_Mxl10_'+sEXP+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text


 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif

 return
end

