pro xxx_EXP2_S_ARC_z105, S1, S2, SLev, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
 @common 
 compile_opt idl2, strictarrsubs


 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '011_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
 endif

                                ; 
 domdef,20,380,60,90
                                ;
 if sEXP1 ne sEXP2 then begin

    title=sEXP1+' - '+sEXP2+' Salinity 105 m / year '+start_end
    plt, S1.arr-S2.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
         , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
         , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], /NOERASE, _extra = ex
    
 endif else begin
    
    title='Levitus Salinity 105 m'
    plt, SLev.arr, MIN = 30., MAX = 36., INTER = 0.2 , CELL_FILL = 2 $ 
         , small = [1,2,1], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $ 
         , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], _extra = ex
 endelse
                                ;
 title=sEXP2+' - Levitus Salinity 105 m / year '+start_end
 plt, S2.arr-SLev.arr, MIN = -4., MAX = 4., INTER = 0.2, CELL_FILL = 2,  STYLE = 'so0so'  $     
      , small = [1,2,2], COAST_THICK = 2, TITLE = title, CHARSIZE = -0.55, GLINETHICK = 2. $      
      , /ORTHO, MAP = [90,0,0], LATDEL = 5, boxzoom = [105., 106.], /NOERASE, _extra = ex
                                ;
 domdef
;
 title = 'Artic salinity at 105 meters'
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/011_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text


 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif

 
 return
end
