pro xxx_Eq_S, S1, S2, SLev, sEXP1, sEXP2, start_end,  POSTSCRIPT = postscript, _extra = ex
  
  compile_opt idl2, strictarrsubs

  S = S1.arr-S2.arr
  sEXP = sEXP1+' - '+sEXP2
  min =  -1.
  max = -min
  inter = .1
  
  if sEXP2 eq sEXP1 then begin
     sEXP = sEXP1+' - Levitus' 
     S = S1.arr-Slev.arr
     min = -1.
     max = -min
     inter = .1
  endif
  
  if KEYWORD_SET(POSTSCRIPT) then begin
     openps, '026_Eq_S_'+sEXP+'_y'+start_end+'.ps', portrait = 1
  endif
                                ;
  title = sEXP1+' Equatorial S  / year '+start_end
  pltz, S1, MININ = 33., MAXIN = 37., INTER = .2, typein='xz'  $
        , small=[1,2,1], COAST_THICK = 2, TITLE = title, boxzoom = [20., 380., -1., 1., 0., 500.], /PORTRAIT, _extra = ex
                                ; 
  title = sEXP+' Eq. S / year '+start_end
  pltz, S, MININ = min, MAXIN = max, INTER = inter, typein = 'xz', STYLE = 'so0so' $
        , small = [1,2,2], COAST_THICK = 2, TITLE = title, boxzoom = [20., 380., -1., 1., 0., 500.], /PORTRAIT, _extra = ex
;                              
  title = 'Equatorial differences with Levitus and '+sEXP+' of salinity'
  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/026_Eq_S_'+sEXP+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text

  if KEYWORD_SET(POSTSCRIPT) then begin
     closeps
  endif

  return
end

