pro xxx_Eq_U, U1, U2, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
  compile_opt idl2, strictarrsubs
  
  if KEYWORD_SET(POSTSCRIPT) then begin
     openps, '027_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
                                ;
  title = sEXP1+' Equatorial U_zonal / year '+start_end
  pltz, U1, MININ = -1., MAXIN = 1., INTER = .1, typein = 'xz', STYLE = 'so0so', UNIT = varunit $
        , small = [1,2,1], COAST_THICK = 2, TITLE = title, boxzoom = [20., 380., -1., 1., 0., 500.], ZOOM = 500, /PORTRAIT, _extra = ex

  if sEXP1 ne sEXP2 then begin
                                ;
     title = sEXP1+' - '+sEXP2+' U_zonal / year '+start_end
     pltz, U1.arr-U2.arr, MININ = -.5, MAXIN = .5, INTER = .1, typein = 'xz', STYLE = 'so0so', UNIT = varunit $
           , small = [1,2,2], COAST_THICK = 2, TITLE = title, boxzoom = [20., 380., -1., 1., 0., 500.], ZOOM = 500, /PORTRAIT, _extra = ex
                                ;
  endif
  
  title ='Equatorial differences with Levitus and '+sEXP2+'of zonal velocity U'
  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/027_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
  
  if KEYWORD_SET(POSTSCRIPT) then begin
     closeps
  endif

  return
end
