pro xxx_PHCXX_PHCYY_ANT_Icethick,  I1, I2, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex

 @common

 compile_opt idl2, strictarrsubs
 
 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '0003_'+sEXP1+'_'+sEXP2+'_ANT_IceThick_y'+start_end+'.ps', portrait = 1
 endif
 
                                ;
 domdef,20,380,-50,-90
                                ; 
 title=sEXP1+' Antartic Ice Thickness / year '+start_end

 I1.arr = I1.arr < 1.
 plt, I1.arr - 1.E-04, MIN = 0., MAX = 1., INTER = 0.1 , STYLE = 'so0so',CELL_FILL = 2, /STRICTFILL $ 
      , small = [1,2,1], COAST_THICK = 2, TITLE = title  $
      , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [-90,0,0], /PORTRAIT, _extra = ex

 if sEXP1 ne sEXP2 then begin
    
    title=sEXP1+' - '+sEXP2+' Antartic Ice Thickness / year '+start_end
    plt, I1.arr - I2.arr, MIN = -1., MAX = 1., INTER = 0.1, /STRICTFILL , STYLE = 'so0so' $
         , small = [1,2,2], COAST_THICK = 2, TITLE = title $
         , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [-90,0,0], /NOERASE, _extra = ex
    
 endif
 
 domdef

 title = 'Antarctic Sea-ice Thickness'
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/0003_'+sEXP1+'_'+sEXP2+'_ANT_IceThick_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text


 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif


 return
end

