pro xxx_Qnet,  Q1, Q2, QNET, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
 @common

 compile_opt idl2, strictarrsubs

 Q = Q1.arr-Q2.arr
 sEXP = sEXP1+' - '+sEXP2
 min =  -200.
 max = -min
 inter = 20.
 
 if sEXP2 eq sEXP1 then begin
    sEXP = sEXP1+' - OAFlux'
    Q = Q1.arr-QNET.arr
    min = -200.
    max = -min
    inter = 20. 
 endif

 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '003_Qnet_'+sEXP+'_y'+start_end+'.ps', portrait = 1
 endif
 
 title=sEXP1+' / Qnet year '+start_end
 plt,  Q1,  MIN = -200., MAX = 200., INTER = 20., STYLE = 'so0so' $
       , small = [1,2,1], COAST_THICK = 2, TITLE = title, FORMAT = '(I3)', /PORTRAIT, _extra = ex
                                ;
 title=sEXP+' / Qnet year '+start_end
 plt, Q, MIN = min, MAX = max, INTER = inter, STYLE = 'so0so'  $
      , small = [1,2,2], COAST_THICK = 2, TITLE = title, FORMAT = '(I3)', /NOERASE, _extra = ex
                                ;
 title = 'Qnet differences with '+sEXP
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/003_Qnet_'+sEXP+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text

 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif

 return
end

