pro xxx_SSS, S1, S2, SLev, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
 @common
 compile_opt idl2, strictarrsubs
 
 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '007_SSS_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
 endif 
      
 varunit = S1.unit  
 
 title = sEXP1+' / SSS year '+start_end
 plt, S1.arr[*,*,0] , MIN = 33., MAX = 41., INTER = .25, STYLE = 'so0so' $
      , small = [1,2,1], COAST_THICK = 2, TITLE=title, /NOERASE, _extra = ex 
                                ;
 if sEXP1 ne sEXP2 then begin
    
    title = sEXP1+' - '+sEXP2+' / SSS year '+start_end
    plt, S1.arr[*,*,0] - S2.arr[*,*,0], MIN = -2., MAX = 2., INTER = .2 $
         , small = [1,2,2], COAST_THICK = 2, TITLE = title, _extra=ex

 endif else begin

    title = sEXP1+' - Levitus / SSS year '+start_end
    plt, S1.arr[*,*,0]-SLev.arr[*,*,0], MIN = -3., MAX = 3., INTER = 0.2, STYLE = 'so0so' $
         , small = [1,2,2], COAST_THICK = 2, TITLE = title, /PORTRAIT, _extra = ex

 endelse
 
                                ;
   title = 'SSS differences with Levitus and '+sEXP1+'-'+sEXP2
   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/007_SSS_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text

 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif 

 return
end
