pro xxx_TS_ZGlobm, T1, T2, TLev, S1, S2, SLev, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex

 @common
 compile_opt idl2, strictarrsubs

 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '030_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', /portrait
 endif

                                ;
 title=sEXP1+' (Black) & '+sEXP2+' (Red) - Levitus Temp. Global mean / year '+start_end
 plt1d, T1.arr - TLev.arr, typein = 'z', ticklen = 1 , MIN = -2., MAX = 2., boxzoom = [4.,5300.], /KEEPBOTTOM $
        , small = [1,2,1], XGRIDSTYLE = 2, YGRIDSTYLE = 2, UNIT = varunit, TITLE = title, _extra = ex
 plt1d, T2.arr - TLev.arr, typein = 'z',  ticklen = 1 , MIN = -2., MAX = 2., boxzoom = [4.,5300.], /KEEPBOTTOM  $
        , /ov1d, COLOR = 250,TITLE = title, _extra = ex 
                                ;

 title=sEXP1+'(Black) & '+sEXP2+' (Red) - Levitus Sal. Global mean / year '+start_end
 plt1d, S1.arr - SLev.arr, typein = 'z', ticklen = 1 , MIN = -.2, MAX = .2, boxzoom = [4.,5300.], /KEEPBOTTOM $
        , small = [1,2,2], XGRIDSTYLE = 2, YGRIDSTYLE = 2, UNIT = varunit, TITLE = title, /NOERASE, _extra = ex
 plt1d, S2.arr - SLev.arr, typein = 'z',  ticklen = 1 , MIN = -2., MAX = 2., boxzoom = [4.,5300.], /KEEPBOTTOM $
        ,  /ov1d, COLOR = 250, TITLE = title, _extra = ex 


 title = 'Temperature & Salinity horizontal mean'
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/030_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text


 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif

 return
end

