pro xxx_T_z105,  T1, T2, TLev, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
 @common 
 compile_opt idl2, strictarrsubs

 
 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '012_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.ps', portrait = 1
 endif
;
 varunit = T1.unit     
           ;                              
 title = sEXP1+' T (C) depth=105m / Temp year '+start_end
 plt, T1.arr, MIN = -2., MAX = 32., INTER = 1., STYLE = 'so0so'  $
      , small = [1,2,1], COAST_THICK = 2, TITLE = title, FORMAT = '(I2)', boxzoom = [105., 106.], /NOERASE, _extra = ex
                                ;
if sEXP1 ne sEXP2 then begin

  title = sEXP1+' - '+sEXP2+' T (C) depth=105m / Temp year '+start_end
  plt, T1.arr-T2.arr, MIN = -2., MAX = 2., INTER = .2 $
       , small = [1,2,2], COAST_THICK = 2, TITLE = title,  _extra=ex

endif else begin

 title = sEXP1+' - Levitus T (C) depth=105m / Temp year '+start_end
 plt, T1.arr-TLev.arr, MIN = -4., MAX = 4., INTER = .5, STYLE = 'so0so'  $
      , small = [1,2,2], COAST_THICK = 2, TITLE = title, boxzoom = [105., 106.], /PORTRAIT, _extra = ex   
endelse
                    

 title = 'Temperature differences at z=105 m with Levitus and '+sEXP1+'-'+sEXP2
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/012_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text ;


 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif
 
 return
end
