pro xxx_ZonMxl, MXL1, MXL2, MLD, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
 @common

 compile_opt idl2, strictarrsubs

 
 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '015_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
 endif
 

                                ;
 title=sEXP1+' (Black) , '+sEXP2+' (Red) & Clim (Blue) Mxl10 / year '+start_end
 plt1d, -MXL1.arr, MIN = -300., MAX = 0., INTER = 10., typein = 'y' $
        , small=[1,1,1], boxzoom=5500, ZOOM=500, CHARSIZE=.8, TITLE = title, /PORTRAIT, _extra=ex  ; color by default = black
                                ;
 plt1d, -MXL2.arr, MIN = -300., MAX = 0., INTER = 10., typein = 'y' $
        , /ov1d, COLOR = 250, TITLE = title, /NOERASE, _extra = ex  ; color 250 = red
                                ;
 plt1d, -MLD.arr, MIN = -300., MAX = 0., INTER = 10., typein = 'y' $
        ,  /ov1d, COLOR = 100, THICK = 3, TITLE = title, /NOERASE, _extra = ex ; color 100 = blue

 title = 'Mxl field'
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/015_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text


 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif

 return
end
